body, td, th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
body {
	background-color: #003366;
	background-image: url(../images/circuit.gif);
	background-repeat:repeat;
	margin:0;
	padding:0;
}
#container{
	width:90%;
	min-width: 800px;
	max-width: 1024px;	
	margin-left: auto;
	margin-right: auto;
}
#menu-bar {
	height:25px;
	background-color: #03C;
	text-align:center;
}
#title {
	font-size:16px;
	font-weight:bold;
}
#contents{
	background-color:#FFF;
	padding:8px;	
}
#footer{
	text-align:center;
	padding-top:5px;
	padding-bottom:10px;
}
a:link, a:visited, a:active {
	color: #003366;
	text-decoration:underline;
}
a:hover {
	color: #336699;
	text-decoration: none;
}
hr {
	margin: 15px 0px 15px 0px;
	color: #003366;
	height: 1px;
	width: 100%;
}
h1 {
	font-size: 18px;
	color: #003366;
	margin: 5px 0px 5px 0px;
}
h2 {
	font-size: 15px;
	color: #336699;
	margin: 15px 0px 5px 0px;
}
